Bug 107500 - Use "vertical sync" rather than "vsync"
Use "vertical sync" rather than "vsync"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-kickstart (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-19 10:25 EDT by Jan Moren
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-24 15:47:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Moren 2003-10-19 10:25:45 EDT
Description of problem:

>   #: redhat-config-kickstart.gladestrings:287
>   
>   #: redhat-config-kickstart.gladestrings:240
> msgid "Specify hsync and vsync instead of monitor"

Should probably use "horizontal sync" and "vertical sync" instead of "hsync" and
"vsync", as the text refers to the terms, not the actual parameter names as used
in the XF86Config file.
Comment 1 Brent Fox 2003-11-24 15:47:19 EST
I've changed the text to "Use custom monitor sync rates".  Should be
fixed in 2.5.2-1.

Note You need to log in before you can comment on or make changes to this bug.